Subject: Ticket Assigned - Fwd: discuss the replacement options for your product
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Dec 2022 11:53:32 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: discuss the replacement options for your product Dear,

I have bought a monitoring camera from one of centerpoint branches and later I received email from the manufacturer informing me that the software and technical support are stopped for this model.

I ve been directed to go to the supplier to replace it with a new one.

please find the attached email from the manufacturer.

Thanks.

‫
بداية الرسالة المحولة:

من: Nisha <[email-masked]>
التاريخ: ٢٠ ديسمبر، ٢٠٢٢، ١١:٤٩:٤٠ ص غرينتش+٣
إلى: besho 424 <[email-masked]>
الموضوع: RE: discuss the replacement options for your product

Dear Customer,
Please contact the retailer to  get a replacement of your old one.

Regards,
Nisha

From: besho 424 <[email-masked]>
Sent: Tuesday, December 20, 2022 12:38 PM
To: info <[email-masked]>
Subject: discuss the replacement options for your product

Hi,

I have received a notifying E-mail regarding discontinuing technical support for this monitoring cam model.

I don’t mind offering a new model because
 we use this monitoring cam daily.
I wish I can get a new monitoring cam model as soon as possible.

Thanks.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5488614